builddir
logs
out/
Server/target/*
Server/data/eco/bot_offers.json
Server/gradle/
Server/**/*.class
Server/build/
Server/.gradle/
Server/data/eco/grand_exchange_db.emp
Server/data/eco/grandexchange.db
Server/data/serverstore/
Server/data/global_kill_stats.json
Server/ge_test.db
Server/latestdump.txt
Server/worldprops/

**/.idea/workspace.xml
**/.idea/tasks.xml
docker
.gradle
gradle
.idea
.idea/
**/*.swp
**/*.swo
build/kotlin/sessions/
**/*.iml
Server/hasRan.txt
